* {
    box-sizing: border-box;
}

body,
html {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
    line-height: 1.4;
    font-size: 18px;
}

ul {
    display: inline-block;
    margin: auto;
    list-style-type: none;
    padding: 0;
}

a {
    color: rgb(103, 134, 184);
    text-decoration: none;
}

img {
    width: 100%;
    height: auto;
}

main {
    width: 100vw;
    height: 100vh;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
}

.col-left,
.col-right {
    width: 50%;
    display: inline-block;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.col-right {
    //background-color: rgb(28, 53, 94);
    color: rgb(28, 53, 94);
}

.col-right .content {
    max-width: 500px;
    display: block;
    margin: auto;
}

.usp-list {
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 50px;
}

.logo {
    width: 100%;
    padding: 30px 0px;
    max-width: 600px;
    margin: 0;
    height: auto;
}

.content {
    display: block;
    width: 100%;
    height: 100%;
}

.container-blue {
    background-color: rgb(28, 53, 94);
    padding: 60px;
    height: auto;
    max-width: 100vw;
}

.cropped {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: white;
}

.image-wrapper {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    justify-content: space-around;
}

.img-box {
    width: calc(33.33% - 20px);
    margin-bottom: 20px;
    display: inline-block;
    height: 50vh;
    padding: 0;
    margin: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

img {
    padding: 0;
    margin: 0;
}

@media only screen and (max-width: 960px) {
    .img-box {
        width: 100%;
        height: 33.33vh;
        margin-bottom: 20px;
    }

    .col-left,
    .col-right {
        width: 100%;
        padding: 15px;
    }

    .container-blue {
        padding: 20px;
        height: auto !important;
    }
}
